.field-validation-error{
	font-size:12px!important;
	color:red!important;
}

.vopros{
	color:red!important;
}

.allbuttonclass{
	/*background-color:#D8D8D8!important;
	color:#ffffff!important;
	padding: 5px 7px!important;
    margin-top: 5px!important;*/
	
    display: inline-block;
    padding: 8px 23px 8px 23px;
    color: #fff;
    font-size: 12px;
    line-height: 17px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    height: 34px;
    cursor: pointer;
    margin-right: 4px;
    border-radius: 4px;
    background: #D8D8D8;
   /* border-top: 1px solid #cb260a;
    border-left: 1px solid #cb260a;
    border-right: 1px solid #cb260a;
    border-bottom: 1px solid #cb260a;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	margin-top:5px;
}

.allbuttonclass:hover{
	background-color:#A9A9A9!important;
	color:#ffffff!important;  
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
}

.allbuttonclass:focus{
	background-color:#A9A9A9!important;
	color:#ffffff!important;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
}

.allbuttonclass:active{
	background-color:#A9A9A9!important;
	color:#ffffff!important;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
}

.allbuttonclass:after{
	background-color:#A9A9A9!important;
	color:#ffffff!important;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1), inset 0px 2px 0px 0px rgba(169, 169, 169, 0.18);
}

form fieldset{
	border: 0px!important;
}

input.single-line, textarea {
	background: #fff!important;
    border: 1px solid #dcdcdc!important;
    padding: 8px 7px 8px 7px!important;
    border-radius: 4px!important;
    width: 100%!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    resize: none!important;
    -webkit-appearance: none!important;
}